midi_time(3)

NAME
midi_time - The current position in the MIDI file, in seconds. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

extern volatile long midi_time;

DESCRIPTION
Contains the position in seconds in the currently playing midi. This is useful if you want to display the current song position in seconds, not as beat number.

SEE ALSO
play_midi(3), midi_pos(3), get_midi_length(3), exmidi(3)